main table caption {
    padding: 0 0 .2rem 0;
    font-style: normal;
    text-align: left;
}

main table caption span {
    font-weight: 700;
}

main fieldset table thead th {
    background: #6980a8;
}

/* specific css for header tag styling */
span header__section-header {
    background: #fff;
}

.hide,
.no-show {
    display: none;
}

.no-border tbody,
.no-border tr {
    border: 0;
}

.labels-above label,
.label-above {
    float: none;
    padding-bottom: .2em;
    margin-top: 0;
}

.user-form fieldset div.form-row {
    margin: 0 1em;
}

.user-form hr {
    margin: .5em 0;
}

.user-form fieldset input[type='text']:read-only {
    border: 1px solid #cccccc !important;
    background: transparent;
}

.user-form fieldset .call-to-action-centered .call-to-action-button {
    display: inline-block;
    float: none;
}

.call-to-action-float,
.call-to-action-no-clear {
    clear: none;
}

.framed-border_1 {
    border: 1px solid #999999;
}

.framed-border_2 {
    border: 2px solid #999999;
}

.section-datastore main .fieldset-sub {
    border: 1px solid #999;
}

.section-datastore main .fieldset-sub-solo {
    border: 0;
    margin: 0;
}

.section-datastore main .fieldset-sub tr.fieldset-header {
    background-color: #6980a8; /* #ffffff; */
    color: #fff;
    /* font-size: 1.1rem; */
}

@media print {
    .section-datastore main .fieldset-sub tr.fieldset-header {
        background-color: #ffffff;
        color: #000;
        font-weight: 700;
    }
}

.section-datastore main .fieldset-sub table,
.section-datastore main .fieldset-sub tr {
    background: none;
    margin: 0;
    padding: 0;
}

/* .section-datastore main .fieldset-sub table {
    background: #ffffff;
} */
.section-datastore main .fieldset-sub table label {
    margin-top: 0;
}

fieldset.data-only {
    padding: 0;
    background-color: #ffffff;
}

.section-datastore main form fieldset.collapsed {
    margin-bottom: 0;
    padding-bottom: 0;
}

.section-datastore main fieldset.data-only .fieldset-sub tr.fieldset-header {
    background-color: #6980a8; /* #666666; */
    color: #ffffff;
}

.section-datastore main fieldset.data-only .fieldset-sub tr.fieldset-header a {
    color: #ffffff;
    text-decoration: underline;
}

fieldset.data-only > div {
    margin: 0 0 2em 0;
}

fieldset .faq-collapse dl {
    margin: 0;
    padding: 0;
}

fieldset .faq-collapse dt {
    font-size: 100%;
    margin: 0;
}

fieldset .faq-collapse dt p {
    margin-bottom: 0;
}

fieldset .faq-collapse dd {
    margin-top: .5em;
}

fieldset .form-row .faq-collapse dt {
    margin: 1em 0;
}

fieldset .faq-collapse-bordered dl dt {
    margin: 1em 0;
    border-top: 1px solid #004c97;
    border-bottom: 1px solid #004c97;
    line-height: 3rem;
    background-position: left 1em; /* change height of '+' icon */
}

/*fieldset .faq-collapse-bordered dt {*/
/*    margin: 1em 0;*/
/*}*/

/* limit the autocomplete dropdown list height */
.ui-autocomplete {
    overflow-y: scroll;
    height: 200px
}

.chosen-disabled .chosen-single {
    color: #000;
    font-weight: 625;
    font-style: italic;
}

.chosen-container .chosen-drop ul {
    white-space: nowrap;
}

.chosen-container.chosen-container-multi {
    min-width: 100px !important;
    width: auto !important; /* for chosen containers with no initial entry the width is zero */
}

.read-only input[type='text'] {
    line-height: 1.5em !important;
    border: 1px solid #cccccc !important;
    /* background-color: #cccccc; */
}

.read-only textarea {
    max-width: 90%;
    min-height: 0 !important;
    border: 1px solid #cccccc !important;
}

.call-to-action-button-small {
    padding: .5em;
}

.search_toggle {
    text-decoration: underline;
}

.select-no-padding select {
    padding-top: .4rem !important;
}

.text-border {
    /*border: 2px solid #cccccc !important;*/
    border: 1px solid #999999 !important;
}

input[type="text"]::placeholder,
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #999999; /* #584b48; */
    opacity: 1; /* Firefox */
    font-style: italic;
}

.form-row {
    display: flex;
    flex-direction: row;
}

.form-row > label {
    flex-basis: 9rem;
}

form table tbody tr,
form table tbody tr:nth-child(even) {
    background-color: #fff;
}